{
  "basic": "基本设置",
  "basic_theme": "主题颜色",
  "basic_animation_title": "弹出层的动画效果",
  "basic_animation": "弹出层随机动画",
  "basic_source_title": "选择音乐来源",
  "basic_source_test": "测试接口（几乎软件的所有功能都可用）",
  "basic_source_temp": "临时接口（软件的某些功能不可用，建议测试接口不可用再使用本接口）",
  "basic_source": "音乐来源",
  "basic_sourcename_title": "选择音源名字类型",
  "basic_sourcename_real": "原名",
  "basic_sourcename_alias": "别名",
  "basic_sourcename": "音源名字",
  "basic_window_size_title": "设置软件窗口尺寸",
  "basic_window_size": "窗口尺寸",
  "basic_window_size_smaller": "较小",
  "basic_window_size_small": "小",
  "basic_window_size_medium": "中",
  "basic_window_size_big": "大",
  "basic_window_size_larger": "较大",
  "basic_to_tray_title": "关闭时不退出软件将其最小化到系统托盘",
  "basic_to_tray": "关闭时最小化到系统托盘",
  "basic_lang_title": "软件显示的语言",
  "basic_lang": "语言",

  "play": "播放设置",
  "play_toggle_title": "都不选时播放完当前歌曲就停止播放",
  "play_toggle": "歌曲切换方式",
  "play_toggle_list_loop": "列表循环",
  "play_toggle_random": "列表随机",
  "play_toggle_list": "顺序播放",
  "play_toggle_single_loop": "单曲循环",
  "play_quality_title": "启用时将优先播放320K品质的歌曲",
  "play_quality": "优先播放高品质音乐",
  "play_task_bar_title": "在任务栏上显示当前歌曲播放进度",
  "play_task_bar": "任务栏播放进度条",
  "play_mediaDevice_title": "选择声音输出的媒体设备",
  "play_mediaDevice": "音频输出",
  "play_mediaDevice_refresh_btn_title": "刷新音频设备列表",
  "play_mediaDevice_refresh_btn": "刷新",

  "search": "搜索设置",
  "search_hot_title": "是否显示热门搜索",
  "search_hot": "热门搜索",
  "search_history_title": "是否显示历史搜索记录",
  "search_history": "搜索历史",

  "list": "列表设置",
  "list_source_title": "是否显示歌曲源",
  "list_source": "是否显示歌曲源（仅对我的音乐分类有效）",
  "list_scroll_title": "是否记住播放列表滚动条位置",
  "list_scroll": "记住列表滚动位置（仅对我的音乐分类有效）",

  "download": "下载设置",
  "download_path_title": "下载歌曲保存的路径",
  "download_path": "下载路径",
  "download_path_label": "当前下载路径：",
  "download_path_open_label": "点击打开当前路径",
  "download_path_change_btn": "更改",
  "download_name_title": "下载歌曲时的命名方式",
  "download_name": "文件命名方式",
  "download_embed_pic_title": "是否将封面嵌入音频文件中",
  "download_embed_pic": "封面嵌入（只支持MP3格式）",
  "download_lyric_title": "是否同时下载歌词文件",
  "download_lyric": "歌词下载",
  "download_name1": "歌名 - 歌手",
  "download_name2": "歌手 - 歌名",
  "download_name3": "歌名",
  "download_select_save_path": "选择歌曲保存路径",

  "network": "网络设置",
  "network_proxy_title": "代理设置（乱设置软件将无法联网）",
  "network_proxy_host": "主机",
  "network_proxy_port": "端口",
  "network_proxy_username": "用户名",
  "network_proxy_password": "密码",

  "odc": "强迫症设置",
  "odc_clear_search_input": "离开搜索界面时清空搜索框",
  "odc_clear_search_list": "离开搜索界面时清空搜索列表",

  "backup": "备份与恢复",
  "backup_part": "部分数据",
  "backup_part_import_list": "导入列表",
  "backup_part_export_list": "导出列表",
  "backup_part_import_setting": "导入设置",
  "backup_part_export_setting": "导出设置",
  "backup_all": "所有数据（设置与试听列表）",
  "backup_all_import": "导入",
  "backup_all_export": "导出",
  "backup_all_import_desc": "选择备份文件",
  "backup_all_export_desc": "选择备份保存位置",
  "backup_part_import_setting_desc": "选择配置文件",
  "backup_part_export_setting_desc": "选择设置保存位置",
  "backup_part_import_list_desc": "选择列表文件",
  "backup_part_export_list_desc": "选择设置保存位置",

  "other": "其他",
  "other_cache": "缓存大小（清理缓存后图片等资源将需要重新下载，不建议清理，软件会根据磁盘空间动态管理缓存大小）",
  "other_cache_label": "软件已使用缓存大小：",
  "other_cache_label_title": "当前已用缓存",
  "other_cache_clear_btn": "清理缓存",

  "update": "软件更新",
  "update_latest_label": "最新版本：",
  "update_unknown": "未知",
  "update_current_label": "当前版本：",
  "update_downloading": "发现新版本并在努力下载中，请稍后...⏳",
  "update_progress": "下载进度：",
  "update_latest": "软件已是最新，尽情地体验吧~🥂",
  "update_open_version_modal_btn": "打开更新窗口 🚀",
  "update_checking": "检查更新中...",
  "update_init": "更新初始化中...",

  "about": "关于洛雪音乐",


  "is_enable": "是否启用",
  "is_show": "是否显示",
  "click_open": "点击打开",
  "click_copy": "点击复制"
}
